{
  "id": 137,
  "name": "Monsieur Cazard souhaite que vous le rappeliez. Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\". Il précis",
  "description": "<p><span style=\"color: rgb(1, 1, 1); font-family: Calibri, Arial, sans-serif; font-size: 18px;\">Il souhaite savoir si le rendez-vous de demain est confirmé pour la \"migration dans la version web\".</span><br></p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    10358,
    "CBAO, Youness BENDEQ"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-03-31 08:26:37",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-03-31 08:26:37",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    15
  ],
  "priority": "0",
  "email_from": "Monsieur Yoan Cazard <noreply@bureau24.fr>",
  "email_cc": "",
  "message_ids": [
    11043,
    11041,
    10915,
    10914,
    10912,
    10910,
    10908,
    10907,
    10906,
    10905
  ],
  "message_follower_ids": [],
  "timesheet_ids": [
    30
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "CBAO, Youness BENDEQ",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WEB"
  ]
}